<?php
 
namespace App\Facades;
 
use Illuminate\Support\Facades\Facade;
 
class MstLandSpaceType extends Facade {
    protected static function getFacadeAccessor() {
        return 'MstLandSpaceType';
    }
}
